/********************
LISTING PAGE
********************/

.bannerSliderContainer {
    position: relative;
    max-width: 100vw;
    overflow-x: hidden;
}

.bannerSliderContainer .bannerSlider.slick-slider {
    margin-bottom: 0;
}

.bannerSliderContainer .bannerSlider .slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 696px;
		position: relative;
}

.bannerSliderContainer .bannerSlider .slide.tint::after {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.25);
	z-index: 2;
	content: "";
}

.bannerSliderContainer .bannerContent {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    z-index: 2;
    font-size: 28px;
}

.bannerSliderContainer .bannerContent * {
    color: white;
    font-family: "font_900", Arial, sans-serif;
}

.bannerSliderContainer .bannerContent h1 {
    font-size: 3.5em;
    margin: 0;
    line-height: 1;
}

.bannerSliderContainer .bannerContent p {
    font-size: 1em;
    margin: 0;
    line-height: 1;
}

.bannerSliderContainer .slick-dots {
    bottom: 25px;
    z-index: 2;
}

.bannerSliderContainer .slick-dots li {
    height: 15px;
    width: 15px;
}

.bannerSliderContainer .slick-dots li button,
.bannerSliderContainer .slick-dots li button:before {
    height: 100%;
    width: 100%;
}

.bannerSliderContainer .slick-dots li button:before {
    content: "";
    background: white;
    border-radius: 100%;
}

.walksPageContent {
    padding: 50px 0 45px;
    background-color: rgba(152, 152, 152, 0.1);
}

.walksPageContent .intro p {
    text-align: center;
    font-family: "font_900", Arial, sans-serif;
    color: #0FA077;
    margin-bottom: 4em;
    font-size: 30px;
}

.walksListing .walkBox {
    padding-bottom: 30px;
    border-bottom: 5px solid #0FA077;
		margin-bottom: 30px;
}

.walksListing .walkBox .walkImg {
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 30px;
    position: relative;
}

.walksListing .walkBox .walkImg::before {
    display: block;
    content: "";
    padding-bottom: 100%;
}

.walksListing .walkBox .walkImg .walkOverlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
    background-color: rgba(0, 87, 60, 0.75);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.walksListing .walkBox .walkImg .walkOverlay p {
    text-transform: uppercase;
    color: white;
    font-family: "font_900", Arial, sans-serif;
    font-size: 21px;
    margin-top: 50px;
    transition: margin 0.3s ease;
}

.walksListing .walkBox .walkImg .walkOverlay .arrow {
    color: white;
    font-size: 21px;
    font-family: sans-serif;
}

.walksListing .walkBox .walkImg:hover .walkOverlay {
    opacity: 1;
}

.walksListing .walkBox .walkImg:hover .walkOverlay p {
    margin-top: 0;
}

.walksListing .walkBox h2 {
    font-family: "font_900", Arial, sans-serif;
    color: #0FA077;
    font-size: 32px;
    line-height: 1.2;
    margin: 0 0 0.2em;
	
}

.walksListing .walkBox h2 a {
	color: #0FA077;
	transition: color 0.3s ease;
}

.walksListing .walkBox h2 a:hover {
	color: #00573C;
}

.walksListing .walkBox p {
    font-size: 21px;
    line-height: 1.25;
    color: #707070;
    margin: 0;
}

@media screen and (max-width:1599px) {
    .bannerSliderContainer .bannerSlider .slide {
        height: 500px;
    }
}

@media screen and (max-width:1439px) {
    .bannerSliderContainer .bannerContent {
        font-size: 24px;
    }
    .walksPageContent {
        padding-top: 30px;
    }
    .walksPageContent .intro p {
        margin-bottom: 3em;
    }
}

@media screen and (max-width:1279px) {
    .bannerSliderContainer .bannerContent h1 {
        font-size: 3em;
    }
    .walksPageContent {
        padding: 20px 0 50px;
    }
    .walksPageContent .intro p {
        font-size: 24px;
        margin-bottom: 2em;
    }
    .walksListing .walkBox .walkImg {
        margin-bottom: 25px;
    }
    .walksListing .walkBox h2 {
        font-size: 28px;
    }
    .walksListing .walkBox p,
    .walksListing .walkBox .walkImg .walkOverlay p {
        font-size: 18px;
    }
}

@media screen and (max-width:991px) {
    .bannerSliderContainer .bannerSlider .slide {
        height: 400px;
    }
    .walksPageContent {
        padding: 10px 0 40px;
    }
    .bannerSliderContainer .bannerContent,
    .walksPageContent .intro p {
        font-size: 21px;
    }
    .walksPageContent .intro p {
        margin-bottom: 1.75em;
    }
    .walksListing .walkBox h2 {
        font-size: 32px;
    }
    .walksListing .walkBox p,
    .walksListing .walkBox .walkImg .walkOverlay p {
        font-size: 21px;
    }
}

@media screen and (max-width:767px) {
    .bannerSliderContainer .bannerSlider .slide {
        height: 350px;
    }
    .bannerSliderContainer .bannerContent h1 {
        font-size: 2.5em;
    }
    .walksListing .walkBox h2 {
        font-size: 28px;
    }
}

@media screen and (max-width:639px) {
    .bannerSliderContainer .bannerSlider .slide {
        height: 325px;
    }
    .bannerSliderContainer .bannerContent {
        font-size: 21px;
    }
    .bannerSliderContainer .bannerContent h1 {
        margin-bottom: 0.1em;
    }
    .walksPageContent .intro p {
        line-height: 1.35;
    }
}

@media screen and (max-width:500px) {
    .bannerSliderContainer .bannerSlider .slide {
        height: 300px;
    }
    .bannerSliderContainer .slick-dots {
        bottom: 20px;
    }
    .bannerSliderContainer .slick-dots li {
        height: 12px;
        width: 12px;
    }
    .walksPageContent {
        padding: 5px 0 15px;
    }
    .walksPageContent .intro p {
        font-size: 18px;
    }
    .walksListing .walkBox h2 {
        font-size: 26px;
    }
    .walksListing .walkBox p,
    .walksListing .walkBox .walkImg .walkOverlay p {
        font-size: 18px;
    }
}

/********************
WALK PAGE
********************/

.hideCapture {
	background-color: #0FA077;
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
}

.hideCapture .cogWrap {
	text-align: center;
		top:50%;
		position: relative;
		transform: translateY(-50%);
}

.hideCapture .fa {
	color: white;

	left: 50%;

	font-size: 44px;

}


#artMap {
		height: 696px;
}

#artMap.capturing {
	height: 768px;
	width: 1024px;
	top:0;
	left:0;
	z-index: 9999;
	position: fixed!important;
}

#artMap.capturing .gmnoprint,
#artMap.capturing button,
#artMap.capturing .gm-style > div:nth-last-child(2) {
	display: none!important;
}


.walksPageContent .intro  {
	text-align: center;
}

.walksPageContent .intro h1 {
	font-size: 44px;
	margin:0;
	text-align: center;
	font-family: "font_900", Arial, sans-serif;
  color: #0FA077;
	margin-bottom: 0.1em;
}


.walksPageContent .intro h1 + p {
	margin:0 0 1.5em;
	font-family: "font_300", Arial, sans-serif;
  color: #707070;
}

.walksPageContent .intro a#captureButton {
	display: inline-block;
	font-family: "font_900", Arial, sans-serif;
	color: white;
	background: #0FA077;
	line-height: 1;
	font-size: 24px;
	padding: 0.9em 1.125em;
	margin-bottom: 3em;
	border: 5px solid #0FA077;
	transition: all .3s ease;
	cursor: pointer;
}

.walksPageContent .intro a#captureButton:hover {
	background: transparent;
	color: #00573C;
	border-color: #00573C;
}

.walksListing.sub hr {
border:none;
	border-top: 5px solid #0FA077;
	margin-bottom: 50px;
}

.walksListing.sub h2 {
	font-family: "font_900", Arial, sans-serif;
	color: #0FA077;
	text-align: center;
	font-size: 44px;
	margin:  0 0 1em;
}

.walksListing.sub .walkBox {
	padding-bottom: 0;
	border-bottom: none;
}

.walksListing.sub .walkBox .walkImg .counter {
	position: absolute;
	left:0;
	right:0;
	top:50%;
	transform: translateY(-50%);
	z-index: 2;
	text-align: center;
	font-family: "font_300", Arial, sans-serif;
	font-size: 90px;
	color: white;
	transition: opacity 0.3s ease;
}

.walksListing.sub .walkBox .walkImg .walkOverlay {
	align-items: flex-start;
	justify-content: space-between;
	padding-top: 50%;
	padding-left: 15px;
	padding-bottom: 15px;
}

.walksListing.sub .walkBox .walkImg .walkOverlay p {
	margin-top: 0;
	text-transform: none;
	text-align: left;
	font-size: 28px;
	transform: translateY(50px);
	transition: transform 0.3s ease;
}

.walksListing.sub .walkBox .walkImg .walkOverlay p.explore {
	font-size: 21px;
}

.walksListing.sub .walkBox .walkImg .walkOverlay p.explore span {
	font-family: sans-serif;
	margin-left: 0.25em;
	position: relative;
	top: 5%;
}

.walksListing.sub .walkBox .walkImg:after {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.15);
	content: "";
	transition: opacity 0.3s ease;
}

.walksListing.sub .walkBox .walkImg:hover .counter,
.walksListing.sub .walkBox .walkImg:hoverh:after {
	opacity: 0;
}

.walksListing.sub .walkBox .walkImg:hover .walkOverlay p {
		transform: translateY(-50%);
}

.walksListing.sub .walkBox .walkImg:hover .walkOverlay p.explore {
	transform: none;
}

.infoContent {
	display: flex;
	padding: 15px 0 15px 15px;
}

.infoContent img {
	width: 40%;
	margin-right:  30px;
}

.infoContent .details {
   display: flex;
   flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
	padding: 30px 0;
}

.infoContent .details h2 {
	font-family: "font_900", Arial, sans-serif;
	font-size: 24px;
	margin: 0 0 0.5em;
	color: #0FA077;
}

.infoContent .details a {
	display: inline-block;
	font-family: "font_900", Arial, sans-serif;
	color: white;
	background: #0FA077;
	line-height: 1;
	font-size: 16px;
	padding: 0.5em 1em;
	margin-bottom: 0;
	border: 5px solid #0FA077;
	transition: all .3s ease;
	cursor: pointer;
	text-decoration: none;
}

.infoContent .details a:hover {
	background: transparent;
	color: #0FA077;
}

@media screen and (max-width:1599px) {
    #artMap {
        height: 500px;
    }
}


@media screen and (max-width:1439px) {
	.walksPageContent .intro a#captureButton {
		margin-bottom: 2.25em;
	}
}

@media screen and (max-width:1279px) {
	.walksPageContent .intro a#captureButton {
	font-size: 21px;
	}
	
	.walksPageContent .intro h1 {
		padding-top: 15px;
	}
	
	.walksPageContent .intro h1,
	.walksListing.sub h2 {
		font-size: 40px;
	}
	
	.walksListing.sub hr {
		margin-bottom: 40px;
	}
	
	.walksListing.sub .walkBox .walkImg .counter {
		font-size: 85px;
	}
	
	.walksListing.sub .walkBox .walkImg .walkOverlay p {
		font-size: 28px;
	}
	
		.walksListing.sub .walkBox .walkImg .walkOverlay p.explore {
		font-size: 21px;
	}
}

@media screen and (max-width:991px) {
    #artMap {
        height: 400px;
    }
	
	.walksPageContent .intro h1 + p br {
		display: none;
	}
	
		.walksPageContent .intro a#captureButton {
	font-size: 18px;
			margin-bottom: 2em;
	}
	
		.walksPageContent .intro h1,
	.walksListing.sub h2 {
		font-size: 36px;
	}
	
		.walksListing.sub hr {
		margin-bottom: 35px;
	}
	
		.walksListing.sub .walkBox .walkImg .counter {
		font-size: 100px;
	}
	
	.walksListing.sub .walkBox .walkImg .walkOverlay p {
		font-size: 32px;
	}
	
		.walksListing.sub .walkBox .walkImg .walkOverlay p.explore {
		font-size: 24px;
	}
}

@media screen and (max-width:767px) {
	
		#artMap.capturing {
				height: 1024px;
				width: 768px;
		}
}

@media screen and (max-width:639px) {
	
			.walksPageContent .intro h1,
	.walksListing.sub h2 {
		font-size: 32px;
	}
	
	.walksPageContent .intro h1 + p {
		font-size: 18px;
	}
	
		.walksPageContent .intro a#captureButton {
	font-size: 16px;

	}
}

@media screen and (max-width:500px) {
	
				.walksPageContent .intro h1,
	.walksListing.sub h2 {
		font-size: 28px;
	}
	
	.walksPageContent .intro h1 {
		padding-top: 20px;
	}
	
		.walksPageContent .intro h1 + p {
		font-size: 16px;
	}
	
		.walksPageContent .intro a#captureButton {
	font-size: 14px;
			margin-bottom: 1.75em;
	}
	
			.walksListing.sub hr {
		margin-bottom: 30px;
	}
	
		.walksListing.sub .walkBox .walkImg .counter {
		font-size: 85px;
	}
	
	.walksListing.sub .walkBox .walkImg .walkOverlay p {
		font-size: 28px;
	}
	
		.walksListing.sub .walkBox .walkImg .walkOverlay p.explore {
		font-size: 21px;
	}
}

/********************
DETAIL PAGE
********************/

.artDetail {
    background-color: rgba(152, 152, 152, 0.1);
}

.artDetail {
	padding: 75px 0;
}

.artDetail h1 {
	font-family: "font_900", Arial, sans-serif;
	color: #0FA077;
	font-size: 72px;
	margin: 0 0 0.175em;
	line-height: 1.2;
}

.artDetail h2:first-of-type {
	margin-bottom: 2.5em;
}

.artDetail h2, .artDetail h3 {
	margin: 0;
	font-family: "font_900", Arial, sans-serif;
	color: #707070;
	font-size: 24px;
	line-height: 1.2;
}

.artDetail p {
	font-size: 24px;
	margin: 0 0 1.25em;
	color: #707070;
	line-height: 1.2;
}

.artDetail .bottom {
	border-top:5px solid #0FA077;
	padding-top: 50px;
}

.artDetail .bottom h4 {
	font-family: "font_900", Arial, sans-serif;
	color: #0FA077;
	font-size: 30px;
	margin: 0;
	line-height: 1.2;
	margin-bottom: 0.2em;
}

.artDetail .bottom ul.social {
	margin: 0;
	list-style: none;
}

.artDetail .bottom ul.social li {
	display: inline-block;
	font-size: 32px;
	margin-right: 0.33em;

}

.artDetail .bottom ul.social li a {
		color: #00573C;
}

.artDetail .linkWrapper {
	text-align: right;
}

.artDetail .navLinks {
	display: inline-block;
	text-align: left;
	margin-bottom: 40px;
}

.artDetail .navLinks a {
	text-decoration: none;
	font-family: "font_900", Arial, sans-serif;
	color: #0FA077;
	font-size: 24px;
	transition: color 0.3s ease;
}

.artDetail .navLinks a:hover {
	color: #00573C;
}



#singleMap {
	height: 400px;
}

@media screen and (max-width: 1439px) {
	.artDetail h1 {
		font-size: 64px;
	}
	
	.artDetail h2:first-of-type {
		margin-bottom: 2em;
	}
}


@media screen and (max-width: 1439px) {
	.artDetail h1 {
		font-size: 64px;
	}
	
	.artDetail h2:first-of-type {
		margin-bottom: 2em;
	}
}

@media screen and (max-width: 1199px) {
	.artDetail {
		padding: 50px 0;
	}
	
	.artDetail h1 {
		font-size: 60px;
	}
	
	.artDetail .artBody {
		padding-right: 30px;
	}
	
	.artDetail h2, .artDetail h3, .artDetail p, .artDetail .navLinks a { 
		font-size: 21px;
	}
	
	#singleMap {
		height: 350px;
	}
	
	.artDetail .bottom {
		padding-top: 35px;
	}
	
	.artDetail .bottom h4 {
		font-size: 24px;
	}
	
	.artDetail .bottom ul.social li {
		font-size: 28px;
	}
}

@media screen and (max-width: 991px) {
	.artDetail {
		padding: 30px 0 50px;
	}
	
	.artDetail .artBody  {
		padding-right: 0;
	}
	
	.linkWrapper {
		margin-top: -58px;
	}
	
		#singleMap {
		height: 400px;
	}
}

@media screen and (max-width: 767px) {
	
	.artDetail .artBody {
		padding-bottom: 30px;
	}
		
	.artDetail h1 {
		font-size: 50px;
	}
	
		.artDetail h2, .artDetail h3, .artDetail p, .artDetail .navLinks a { 
		font-size: 18px;
	}
	
		.linkWrapper {
		margin-top: -52px;
	}
	
	.artDetail h2:first-of-type {
		margin-bottom: 1.75em;
	}
	
		.artDetail .bottom { 
			margin-top: 30px;
	}
	
}

@media screen and (max-width: 639px) {
	
	.artDetail {
		padding-top: 20px;
	}
	
		.artDetail h1 {
		font-size: 42px;
			margin-bottom: 0.1em;
	}
	
		.artDetail h2:first-of-type {
		margin-bottom: 1.25em;
	}
	
		.artDetail .bottom h4 {
		font-size: 21px;
	}
	
	.artDetail .navLinks {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 500px) {
			.artDetail h1 {
		font-size: 36px;
	}
	
			.artDetail h2, .artDetail h3, .artDetail p, .artDetail .navLinks a { 
		font-size: 16px;
	}
	
	.artDetail .bottom h4 {
		font-size: 21px;
	}
	
	.artDetail .linkWrapper {
		margin-top: 0;
		text-align: left;
	}
	
		.artDetail .artBody {
		padding-bottom: 20px;
	} 
	
	.artDetail .bottom ul.social li {
		font-size: 24px;
	}
	
	.artDetail .bottom {
		padding-top: 30px;
	}
}
